Require libswscale only if the scale filter is used.
[ffmpeg.git] / libavfilter / Makefile
Reading blob failed.